PERTALIFE Bugs - Feature #2643

[HR-Payroll]Jpembuatan 2 report ebupot seperti di IMFI

03/15/2024 03:15 PM - Muhammad Bintar

Status: Closed

Priority: Urgent
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/15/2024
03/22/2024
0%

0.00 hour
3.00 hours

Description

dear tim developer mohon supportnya untuk pembuatan report ebupot seperti pada di imfi untuk di implement ke pertalife.

remote.minovais.com:51115
database
remote.minovais.com, 1452
pertalife prod 51115

History

#1 - 03/15/2024 03:15 PM - Muhammad Bintar

- Tracker changed from Bug to Feature

#2 - 03/20/2024 03:01 PM - Kezia Pawitra Yulianti
- Due date changed from 03/19/2024 to 03/22/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 03/21/2024 03:03 PM - shofwan shiddiq

- File clipboard-202403211503-130dp.png added
- File clipboard-202403211503-kcbbd.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, report E Bupot sudah di deploy ke pertalife. silahkan di testing

Package

SP: SPTBulanan_Bupot, SPTBulanan_Bupot_Resign

RDL: PRPTPYSPTBULANANBUPOT,PRPTPYSPTBULANANBUPOTRESIGN

Menu ID = PYAR37, PYAR38
My Master Financial Human Logistic & Business

Menu System )
S ’ -
Workplace Data Accounting Resource Service B i earch Q A captain
Report Tax 2024
@ My Workplace HOME > REPORT
B Master Data
- . Report Parameter
@ Financial Accounting P! “
Pay Period Year: 01- 2023 Employee Area:
Payroll Group: Employee Office:
Organization Management Tax Office:
Recruitment Management
Employee Administration
Time Management
Travel Management Report Result a
Benefit Administration
Payroll Administration KA ofe b bl EXECE
No  Tgl Pemotongan Penerima NPWP NIK Nama Penerima Penghasilan Sesuai NIK Alamat Penerima Penghasilan Sesuai NIK
Penghasilan
Payroll Control
Payroll Process 1 25/01/2023 NPWP 755579554448000 3276044107680009 KRIS YULIADNY MARDIAH KOMPLEKS PURI TIGA PUTRA , JALAN PURI TIGA PUTRA
NO 6 RT 003 RW 004 , KELURAHAN MERUYUNG,
Log Payroll Process KECAMATAN LIMO , KOTA DEPOK, PROVINS| JAWA BARAT
Delete Payroll Result 2 25/01/2023 NPWP 470496399002000 3175035511730002 WARGIANI KP . TEGAL ROTAN
3 25/01/2023 NPWP 098452741411000 3674041911680001 SAIFUL BACHRI VILADAGO TOL BLOK D5 NO 3A
TMTo Payroll 4 25/01/2023 NPWP 492456694024000 3276011412700008 SUBEKTI YUDIANTO DEFOK MAHARAJABLOK O IV NO.18
Generate Payroll Period 5 25/01/2023 NPWP 481848737017000 3174092404680004 FIRDAUS H AGANI JL NANGKA, GANG LANGGAR NO. 33A
6 25/01/2023 NPWP 492453980517000 3374094104710002 ARINTINAAPRIYATI PERUM GRIYAMEDOHO ASRI NO. 59
T 25/01/2023 NPWP 492456678003000 3175020301760012 MURSID PRATOMO JLN. PAUS DALAM NO. 11, KOMP. PERTAMINA,
RAWAMANGUN, JAKARTATIMUR 13220
= My Master Financial Human Logistic & Business Menu System .
s I -
Workplace Data Accounting Resource service Develop i earch Q A cartin
Report Tax 2024 Resign
@ My Workplace HOME > REPORT
@@ Master Data
. . . Report Parameter
@ Financial Accounting P -
Year: 2024 Employee ID To:
Payroll Group: Employee ID
From:
Organization Management Tax Office:
Recruitment Management
Employee Administration
_ iew Report
Time Management
Travel Management Report Result -
Benefit Administration
Payroll Administration 41 Jof1 b bl Export
No  Tgl il gl NPWP NIK Nama Penerima Alamat Penerima Penghasilan Sesuai  Jenis Kelamin Status k
Penghasilan Sesuai NIK
Payroll Control
Payroll Process
1 21/03/2024 NPWP 842146128003000 3175026512930002 NATARIAARISTA F TK

Log Payroll Process

Delete Payroll Result

T™M To Payroll

Generate Payroll Period

SEMBIRING

#4 - 03/27/2024 10:54 AM - Muhammad Bintar
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#5 - 03/27/2024 11:02 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#6 - 04/03/2024 10:06 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#7 - 04/25/2024 11:05 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke client.

Files
Copy of FORMAT_UPLOAD_EBUPOT21 (new)(3) (002).xIsx 31.2KB 03/15/2024 Muhammad Bintar
clipboard-202403211503-130dp.png 122 KB 03/21/2024 shofwan shiddiq
clipboard-202403211503-kcbbd.png 159 KB 03/21/2024 shofwan shiddiq
